Warning: file_exists(): open_basedir restriction in effect. File(/srv/http/vhosts/aur.archlinux.org/public/web/locale//en/LC_MESSAGES/aurweb.mo) is not within the allowed path(s): (/srv/http/vhosts/aur-dev.archlinux.org/:/etc/aurweb/) in /srv/http/vhosts/aur-dev.archlinux.org/public/web/lib/streams.php on line 90
AUR (en) - hudson

Notice: Undefined variable: name in /srv/http/vhosts/aur-dev.archlinux.org/public/web/lib/pkgfuncs.inc.php on line 248

Package Details: hudson 3.3.3-1

Git Clone URL: https://aur-dev.archlinux.org/hudson.git (read-only)
Package Base: hudson
Description: Extensible continuous integration server
Upstream URL: http://hudson-ci.org
Keywords: CI continuous_integration
Licenses: EPL
Submitter: triplem
Maintainer: remy
Last Packager: remy
Votes: 17
Popularity: 0.000000
First Submitted: 2009-11-22 17:30
Last Updated: 2016-08-02 18:32

Latest Comments

« First ‹ Previous 1 2

yaya_2013 commented on 2011-02-05 18:18

attention please

if your hudson package befor 1.395-2 please backup /var/lib/hudson befor remove hudson

yaya_2013 commented on 2011-02-05 16:54

updated to 1.395

i've workd on jenkins

it's raedy now but it uses /var/lib/hudson

so /var/lib/hudson remains on package remove

triplem commented on 2011-01-12 21:33

See http://pastebin.com/mzWefqa6

Anonymous comment on 2011-01-12 19:02

Please update the package to 1.392, as the new version supports Maven 3 projects.

yaya_2013 commented on 2010-10-30 17:57

update to 1.383

changelog

http://hudson-labs.org/changelog

yaya_2013 commented on 2010-10-23 10:56

update to latest version with java-hudson PKGBUILD

bostonvaulter commented on 2010-06-12 07:55

There was a problem with the PKGBUILD

Here's a fixed PKGBUILD: http://gist.github.com/435546

Here's the diff

$ diff PKGBUILD PKGBUILD.orig
52d51
< echo "CARCH isis x86_64";
55c54
< elif [ $CARCH = 'i686' ]; then
---
> elif [ $CARCH} = 'i686' ]; then

bostonvaulter commented on 2010-06-12 06:42

It looks like the wrapper wasn't installed on my system. Is it still working for other people?

$ sudo /etc/rc.d/hudson start
Unable to locate any of the following binaries:
/opt/hudson/bin/wrapper-linux-intel(r)pentium(r)4cpu2.40ghz-32
/opt/hudson/bin/wrapper-linux-intel(r)pentium(r)4cpu2.40ghz-64
/opt/hudson/bin/wrapper

$ sudo /opt/hudson/bin/hudson
Unable to locate any of the following binaries:
/opt/hudson/bin/wrapper-linux-intel(r)pentium(r)4cpu2.40ghz-32
/opt/hudson/bin/wrapper-linux-intel(r)pentium(r)4cpu2.40ghz-64
/opt/hudson/bin/wrapper

triplem commented on 2010-03-26 21:44

Thanks for reporting this failure. A new version is uploaded.

Anonymous comment on 2010-03-26 20:58

The checksum is not validation hudson.war. Is there a problem with it?